/* Blue - 0000ff */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	background-image: url(images/page-bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #DCCCAB;
	font-size: 11px;
}
a {
	font-size: 11px;
	color: #E4323A;
}
a:visited {
	color: #0CB074;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #E00000;
}	
	
.content-divider-bg {
	background-image: url(images/page-content-divider-bg.jpg);
	background-repeat: repeat-y;
}
.page-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0CB074;
}
.sub-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DF3037;
	font-weight: bold;
}
.photo-bdr {
	padding: 0px;
	border: 4px solid #0CAF76;
	margin: 4px;
}
.main-table-bg {
	background-color: #FFFFFF;
}
.nav-table-bg {
	background-color: #DCCCAB;
}